#header{
    margin-bottom: 25px;
    text-align: center;
    /* font-family: 'Nunito Sans', sans-serif; */
}

.header-title {
    font-weight: 900;
    font-size: 38px;
    margin-bottom: 25px;
    font-family: var(--header-font);
}

.header-desc {
    font-family: var(--text-font);
    font-weight: 600;
    margin-bottom: 50px;
}

.header-switch {
    position: relative;

    display: inline-block;
    justify-content: center;
    align-items: center;

    height: 30px;
    width: 450px;
    margin: 0 auto;

    overflow: hidden;

    background: #f8f8fa;
    border-radius: 17px;
}

.header-switcher {
    position: absolute;
    pointer-events: none;

    top: 0;
    left: 0;

    height: 28px;
    width: 150px;

    background: #086C82;
    border-radius: 17px;

    z-index: 10;

    transform: translateX(0);

    transition: transform ease-in-out 300ms, width ease-in-out 300ms;
}


.header-switch-btn {
    position: absolute;
    cursor: pointer;

    border: none;
    outline: none;
    background: none;

    width: 150px;
    height: 30px;

    line-height: 30px;

    font-family: var(--text-font);
    font-size: 13.3333px;
    font-weight: 600;

    letter-spacing: 0.01em;
    text-transform: uppercase;

    color: #666666;

    z-index: 15;

    transition: color ease-in-out 300ms, font-size ease-in-out 300ms;
}

.header-switch-btn-active {
    color: #ffffff;
}

.styles_typicalWrapper__1_Uvh::after {
    content: "" !important;
}

@media (max-width: 576px) {
    .header-title {
        font-family: var(--mob-header-font);
    }

    .header-desc {
        font-family: var(--mob-header-font);
    }
}

@media (max-width: 450px) {
    .header-switch-btn {
        font-size: 10px;
    }
}